flutter 出现Could not find a file named “pubspec.yaml”…pub get failed (1) 错误的解决办法

今天使用flutter遇到了这个问题:

Could not find a file named "pubspec.yaml" in https://github.com/xxxx/xxxx.git 7a4c33425ddd78c54aba07d86f3f9a4a0051769b.
pub get failed (1)
Process finished with exit code 1

解决办法: 删除 flutter/.pub-cache 文件夹 然后运行 flutter packages get 就可以了

暂无评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注